Subject: RE:Message from Walmart.com Customer: Ask a question, 200010855044358 #Ref 2023040900301129
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 10 Apr 2023 12:10:19 -0700

Hi Katie / Walmart Team-

As per checking on your purchase order number, the item you ordered is in color taupe. This item is shipped already and is scheduled to be delivered by FedEx on Thursday, 4/13/2023. Once you receive the item, please send it back to us right away so we can send you a replacement.

Sincerely,

Trisha

Designer Living Customer Service

1-888-879-8790

[email-masked]

===============================================================================

Dear Designer Living Inc.,

Katie Muller wants to connect with you for the order below:

Customer Order Number:  200010855044358

Purchase Order No:  108810090847055

Reason for Contact:  Ask a question

Item name/number:  Comfort Spaces Cavoy Faux Silk 5-Piece Tufted Taupe Comforter Set with Bed Skirt and Decorative Pillow, King/157440562

Customer Message:

I want to make sure I ordered gray. It says taupe on my order but I want gray.

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team